Source: gvfs
Version: 1.42.0-1
Severity: grave
Justification: renders package unusable

> gvfs unsatisfiable Build-Depends(-Arch) on amd64: 
> gsettings-desktop-schemas-dev (>= 3.33.0)

We cannot upload the new gsettings-desktop-schemas-dev to unstable yet,
because it Breaks the current version of mutter, which cannot go to
unstable until we are ready for the libmutter and evolution-data-server
ABI transitions to take place.

This probably needs to be reverted via a 1.42.0+really1.38.1 or
1.42.0+really1.40.1 upload to unstable, and 1.42.0+really1.42.0 to
experimental.

Unfortunately this has also knocked gvfs 1.41.x out of experimental,
because that happens automatically whenever the source version in unstable
is higher.

    smcv

Reply via email to